phpmyadmin 在ubuntu 16.04 php7下不能使用的问题

今天重装了下系统,换了正式版的ubuntu 16.04, apt安装的nginx和php7, 在安装phpmyadmin时遇到了500的错误,很是蛋疼, 先是google了一番, 看到有可能时mbstring的问题。果然没有安装mbstring, 然后 sudo apt install php7.0-mbstring 安装, 但还是有问题。提示是mysqli的问题,再安装一下sudo apt install php7.0-mysql 也就是两条命令的事情, 希望给同样碰到这个问题的朋友一个帮助。

本文参与腾讯云自媒体分享计划,欢迎正在阅读的你也加入,一起分享。

发表于

我来说两句

0 条评论
登录 后参与评论

扫码关注云+社区

领取腾讯云代金券